<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.dataservices" label="Data Service Hosting Feature" provider-name="%providerName" version="4.5.1069">
  <description>This feature contains the bundles required for Data Service hosting functionality</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <includes id="org.wso2.carbon.dataservices.server" optional="false" version="4.5.1069"/>
  <includes id="org.wso2.carbon.dataservices.ui" optional="false" version="4.5.1069"/>
</feature>
